import { jsx } from "react/jsx-runtime";
import { TokenPWR as TokenPWR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPWR = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PWR", "data-name": "TokenPWR", ...props, children: /* @__PURE__ */ jsx(TokenPWR$1, { variant }) });
  }
);
TokenPWR.displayName = "TokenPWR";
Object.assign(TokenPWR, { isGdsIcon: true });
export {
  TokenPWR
};
